/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */

@font-face {
  font-family: 'Encode Sans Compressed';
  src: url('../fonts/encodesanscompressed-500-medium-webfont.eot');
  src: url('../fonts/encodesanscompressed-500-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/encodesanscompressed-500-medium-webfont.woff') format('woff'), url('../fonts/encodesanscompressed-500-medium-webfont.ttf') format('truetype'), url('../fonts/encodesanscompressed-500-medium-webfont.svg#encodesanscompressed-500-medium-webfont') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Encode Sans Compressed';
  src: url('../fonts/encodesanscompressed-600-semibold-webfont.eot');
  src: url('../fonts/encodesanscompressed-600-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/encodesanscompressed-600-semibold-webfont.woff') format('woff'), url('../fonts/encodesanscompressed-600-semibold-webfont.ttf') format('truetype'), url('../fonts/encodesanscompressed-600-semibold-webfont.svg#encodesanscompressed-600-semibold-webfont') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Encode Sans Compressed';
  src: url('../fonts/encodesanscompressed-800-extrabold-webfont.eot');
  src: url('../fonts/encodesanscompressed-800-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/encodesanscompressed-800-extrabold-webfont.woff') format('woff'), url('../fonts/encodesanscompressed-800-extrabold-webfont.ttf') format('truetype'), url('../fonts/encodesanscompressed-800-extrabold-webfont.svg#encodesanscompressed-800-extrabold-webfont') format('svg');
  font-weight: 800;
  font-style: normal;
}
.visible {
    display: block !important;
}
.hidden {
    display: none !important;
}
.no-gutter {
    padding-right: 0;
    padding-left: 0;
}
.no-gutter-left {
    padding-left: 0;
}
.no-gutter-right {
    padding-right: 0;
}

/*COURSES PAGE*/
.page-node-16 .main-container section {
    padding-right: 0;
}
.page-node-16 table {
    empty-cells: show;
}
/*temporarily hide other quarters until approved*/
.page-node-16 #accordion .panel:nth-child(4) {
    display: none;
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
}

a {
    text-decoration:none;
    color:#4b2e83;
}

a:hover {
    text-decoration:underline;
    color: #85754d;
}

p {
    margin-top:0;
    margin-bottom:1em;
}
h1,h2,h3,h4,h5, .field .field-label {
    font-family:"Encode Sans Compressed",sans-serif;
    text-decoration:none;
    color:#85754d;
}
h1 {
    font-size: 28.8px;
    letter-spacing: 1.44px;
    font-weight:800;
    margin-top:-8px;
    margin-bottom:22px;
    text-transform:uppercase;
    background-image:url(../images/pgtitle-hr.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-bottom:12px;
    color:#85754d;
}
.feed-icon {
    float: right;
}
h2 {
    color: #4b2e83;
    font-size: 23.4px;
    font-weight:600;
    margin-top:16px;
    margin-bottom:12px;
}
.front h2 {
    font-size: 14.4px;
    font-weight:800;
    margin-top:16px;
    margin-bottom:12px;
}

h3 {
    font-size:1.1em;
    font-weight:800;
    margin-top:0px;
    margin-bottom:12px;
    line-height:1.1em;
}

h4, .field .field-label {
    font-size:1.1em;
    letter-spacing: .03em;
    font-weight:600;
    margin-top:30px;
    margin-bottom:8px;
    text-transform:uppercase;
}
h5 {
    /*margin: 0 0 1.5em 0;*/
    padding: 0;
    color: #4b2e83;
    line-height: 1.4;
    font-size: 1.2em;
    font-weight: 600;

}
.region-content .body-image {
    position: relative;
}
.region-content .body-image.left {
    float: left;
    margin: 0 15px 0 0;
}
.region-content .body-image.right {
    float: right;
    margin: 0 0 0 15px;
}
.region-content p.caption {
    float: left;
    position: relative;
    width: 100%;
    font-size: 12px;
}
span.special {
    text-transform: initial;
}
.zero-top {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.zero-bottom {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.page-header {
    border-bottom: 0;
    padding-bottom: 9px;
}
.node-type-faculty .page-header {
    display: none;
}
.node-type-faculty .region-content .page-header {
    display: block;
}
.node-type-faculty .region-content img {
    float: left;
    margin: 0 15px 15px 0;
}
.node-type-faculty .field-name-field-address p {
    margin-bottom: 0;
}
.node-type-faculty .field-collection-container {
    border-bottom: 0;
    margin-bottom: 20px;
}
.node-type-faculty .field-collection-view {
    margin-left: 0;
    padding-top: 0;
    border-bottom: 0;
}
.node-type-faculty .field-name-field-publications .field-items div {
    margin-bottom: 20px;
}
.node-faculty.news-research-item {
    padding-top: 18px;
}
.node-faculty.news-research-item:last-child {
    border-bottom: 1px dotted #ccc;
}
.page-research-areas .region-sidebar-first .menu li.menu-mlid-598 ul, .page-featured-research .region-sidebar-first .menu li.menu-mlid-598 ul, .page-node-34 .region-sidebar-first .menu li.menu-mlid-598 ul, .page-student-research .region-sidebar-first .menu li.menu-mlid-598 ul, .page-node-35 .region-sidebar-first .menu li.menu-mlid-598 ul, .node-type-research .region-sidebar-first .menu li.menu-mlid-598 ul, .node-type-student-research .region-sidebar-first .menu li.menu-mlid-598 ul, .page-awards .region-sidebar-first .menu li.menu-mlid-598 ul, .page-node-1480 .region-sidebar-first .menu li.menu-mlid-598 ul {
    display: none;
}
.field-name-field-research-source, .field-name-field-research-date, .field-name-field-date, .field-name-field-article-source {
    display: inline-block;
}

.page-student-research span.date-display-single {
    float: left;
    color: #4b2e83;
    font-size: 23.4px;
    font-weight:600;
    margin-top:16px;
    margin-bottom:12px;
}
.page-student-research h3 span.date-display-single {
  display: none;
}
.page-student-research #block-views-exp-student-research-page #edit-date-filter-wrapper {
  width: 16%;
}
.page-student-research #block-views-exp-student-research-page .views-submit-button {
  width: 15%;
}
.page-student-research #block-views-exp-student-research-page .btn-info {
  background-color: #4b2e83;
  border-color: #4b2e83;
}

.page-awards h4 {
    margin-top: 0;
}
.page-awards h4 a {
    color: #85754d;
}
.page-awards .views-row {
    margin-bottom: 20px;
}
.page-awards .views-row-last {
    margin-bottom: 50px;
}

.page-faculty-research .region-content h3 p {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: rgb(51,51,51);
    font-weight: 500;
}

.page-faculty-research #block-views-exp-faculty-page .form-item-edit-field-faculty-type-tid-3 a.active {
    color: #4b2e83;
}

.page-faculty-search .region-content .views-exposed-widget.views-submit-button button {
    margin-top: 26px;
    border-radius: 0;
    background-color: #4b2e83;
    border: 0;
}
.page-faculty-search .region-content .views-exposed-form .views-exposed-widgets .views-exposed-widget {
    width: 50%;
}
.page-faculty-search  .view-content {
    margin-top: 35px;
}

.page-search .search-info {
    display: none;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
}

.navbar-btn {
    margin-top: 0;
    margin-bottom: 0;
}

#topbar{
    position: relative;
    margin: auto;
    width: 100%;
    background-color: #4b2e83;
    height: 32px;
    margin-bottom: 4px;
}
#topbarcontent{
    background-color: #4b2e83;
    height: 32px;
}
#topbarsph{
    float: left;
    margin-top: 0px;
    padding-left: 15px;
}
#topbarlogo {
    display: none;
}
#topbarmobilelogo {
    float: right;
}


#page-header {
    background-color: #f0ede3;
    min-height: 72px;
}
#page-header .block-menu {
    float: left;
    position: relative;
    width: 100%;
}
#page-header .block-menu .nav {
    margin-top: 4px;
    font-size: 12.8px;
    font-weight: 600;
    padding-bottom: 15px;
}
#page-header .block-menu .nav > li {
    display: inline-block;
    line-height: 20px;
    margin-right: 6px;
    text-align: center;
    width: calc(90% / 3);
}
#page-header .block-menu .nav > li > a {
    padding: 0;
    text-decoration:none;
    color: #4b2e83;
    display:block;
    width:100%;
    font-weight:600;
}
/*#page-header .block-menu .nav > li:first-child > a:before {
    content: "";
}
#page-header .block-menu .nav > li > a:before {
    content: "/  ";
    margin-right: 10px;
}*/
#page-header .block-menu .nav > li > a:hover {
    color: #85754d;
}

#page-header .logo {
    width: 100%;
    height: auto;
    float: left;
    position: relative;
}
/*mobile navigation*/
.navbar {
    border-top: 0;
}
.navbar-default .navbar-toggle {
    border-color: #4b2e83;
    border-radius: 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #4b2e83;
}
.navbar.container {
    margin-top: 0;
    margin-bottom: 0;
}
.navbar #block-search-form, .region-header #block-search-form {
    display: none;
}
.navbar-header {
    display: block;
    background-color: #ffffff;
}
.navbar-header #block-search-form {
    display: block !important;
    margin: 5px 0 5px 10px;
}
.navbar-header .region-navigation {
    width: 50%;
    position: absolute;
}
.navbar-header .block-search {
    padding-top: 4px;
    width: 100%;
}
.navbar-header .block-search .btn-default, .navbar-header .block-search .btn-primary {
    background-color: #4b2e83;
    border-color: #ccc;
    color: #ffffff;
    border: 0;
}
.navbar-header .block-search .form-control {
    font-size: 12px;
}
.navbar-header .block-search .form-control, .region-navigation .block-search .btn-default, .region-navigation .block-search .btn-primary {
    height: 32px;
    border-radius: 0;
    padding: 0 12px;
}
.navbar #quicklinks, .region-header #quicklinks {
    display: none;
}
.navbar-collapse {
    background-color: #ffffff;
    border: 0;
    -webkit-box-shadow: -4px 3px 4px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: -4px 3px 4px 0px rgba(0,0,0,0.3);
    box-shadow: -4px 3px 4px 0px rgba(0,0,0,0.3);
}
.navbar-collapse .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
}
.navbar-collapse .nav > li:first-child {
    border-top: 0;
}
.navbar-collapse .nav > li {
    padding: 6px 0;
    border-top: 1px solid #ffffff;
    background-color: #e9eaec;
}
.navbar-collapse .nav > li > a {
    font-family: 'Open Sans', Arial, sans-serif;
    color: #4b2e83;
    font-size: 17.6px;
    font-weight: 500;
    padding-top: 5px;
    padding-bottom: 5px;
}
.dropdown-toggle:after {
    position: absolute;
    right: 18px;
    width: 40px;
    height: 30px;
    top: 0;
    padding-top: 8px;
    text-align: center;
    content: "\e114";
    font-family: 'Glyphicons Halflings';
}
.caret-up:after {
    content: "\e113" !important;
}
.dropdown-toggle .caret {
    display: none;
}
/*homepage styles*/
.carousel-caption {
    left: 0;
    text-align: left;
    text-shadow: none;
    /*top: auto;*/
    bottom: 0;
    width: 100%;
    /*height: 100%;*/
    background-color: rgba(0,0,0,0.6);
    padding-top: 10px;
}
.carousel-caption h3 {
    color:#ffffff;
    font-family:"Encode Sans",sans-serif;
    font-size:15px;
    line-height:17px;
    font-weight:800;
    text-transform:uppercase;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    padding-left: 20px;
    width: 90%;
}
.carousel-caption a {
    line-height:9px;
    font-size:12px;
    text-decoration:none;
    text-transform:uppercase;
    width:100%;
    height:26px;
    padding:9px;
    padding-left: 20px;
    color:#444444;
    background-color:#ffffff;
    cursor:pointer;
    background-image:url(../images/learn-more.png);
    background-repeat:no-repeat;
    background-position:right;
    font-weight:600;
    letter-spacing:0.5px;
    width:100%;
    position:absolute;
    bottom:0;
    left:0;
}
/*.carousel-control.right {
    left: 15%;
    right: auto;
}*/
.carousel-control.right {
    right: 0;
    left: auto;
}
.carousel-control.left {
    right: 8%;
    left: auto;
}
.carousel-control {
    opacity: 1.0;
}
.carousel-control.left, .carousel-control.right {
    height: 30%;
    width: 8%;
    bottom: 20px;
    top: auto;
    background-image: none;
    z-index: 10;
}
.carousel-control .icon-next {
    background-image: url('../images/arrow-right.png');
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 0;
    left: 0;
    opacity: 0.5;
}
.carousel-control .icon-prev {
    background-image: url('../images/arrow-left.png');
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.5;
}
.carousel-control .icon-prev:hover, .carousel-control .icon-next:hover {
    opacity: 1.0;
}
.carousel-control .icon-next::before, .carousel-control .icon-prev::before {
    content: "";
}

.highlighted.jumbotron {
    display: none;
    padding: 20px 20px 20px 20px;
    color:#ffffff;
    font-weight: normal;
    font-size:14px;
    line-height:22.4px;
    /*height:300px;*/
    background-color:#4b2e83;
    margin-bottom: 0;
    border-radius: 0;
}
/*body styles*/
.main-container {
    margin-top: 0;
}
.region-content p {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 14.5px;
}
.region-content p a, .region-content h5 a, .region-content .node-faculty a, .region-content ul li a, .region-content .node-course a {
    color: #08d;
}
.region-content .node-course a.uw-btn {
    color: #5a5a5a;
}
.region-content .node-course .content img {
    float: none;
    margin: 0;
}
.region-content .node-course .field-name-field-course-syllabus .field-item {
    margin-bottom: 5px;
}
#course-single {
    margin-bottom: 50px;
}
.region-content img {
    float: right;
    margin: 0 0 10px 1em;
}
.region-content img[style*="float:left"] {
  margin-left: 0;
  margin-right: 15px;
  height: auto;
  max-width: 100%;
  display: block;
}
.region-content .field-name-field-feature-page-image {
    float: left;
    position: relative;
    width: 100%;
}
.region-content .field-name-field-feature-page-image img {
    margin: 0 30px 30px 0;
    float: left;
}
#sub-nav-toggle {
    background-color:#4b2e83;
    padding: 12px 0;
    width:100%;
    cursor:pointer;
    margin-bottom: 15px;
    line-height: 20px;
    position: relative;
}
#sub-nav-toggle p {
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
}
#sub-nav-toggle .more-arrow {
    position: absolute;
    top: 32%;
    right: 32px;
    color: #ffffff;
    height: 100%;
}
#three-col-front {
    margin-top: 10px;
}
#news-research .region-first-col > section {
    margin-bottom: 15px;
}
#news-research h2 {
    color: #4b2e83;
    margin-top: 16px;
    text-transform: uppercase;
}
#news-research .field-content {
    margin-bottom: 13px;
    float: left;
    position: relative;
    width: 100%;
}
#news-research a {
    font-size: 13px;
}
#news-research .source {
    font-size: 11px;
    font-style: italic;
}
#news-research p {
    font-size: 11px;
}
#news-research a:hover {
    color: #4b2e83;
}
#news-research .view-footer .more {
    float: left;
    position: relative;
    width: 100%;
    color: #85754d;
    font-weight: bold;
    font-size: 13px;
}
#events {
    background-color: #f0ede3;
    padding-bottom: 20px;
    padding-top: 10px;
    border-right: 0;
}
#events h2 {
    padding-left: 5px;
}
#features .link0 .block h2 {
    background-color: #85754d;
}
#features .block h2 {
    background-color: #4b2e83;
}
#features h2 {
    color: #ffffff;
    margin: 0;
    padding-left: 15px;
    padding-top: 16px;
    padding-bottom: 12px;
    text-transform: uppercase;
}
#features .block a {
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    height: 238px;
}
#features .block a {
    opacity: 0.8;
}
#features .block:hover a {
    opacity: 1.0;
}
.region-sidebar-first ul.nav, .region-sidebar-first .form-item {
    font-family: 'Encode Sans Compressed',sans-serif;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 13.6px;
    font-weight: 500;
    letter-spacing: 0.34px;
    display: none;
}
.region-sidebar-first ul.nav li, .region-sidebar-first .form-item div {
    line-height: 19.04px;
    margin-bottom: 16.32px;
}
.region-sidebar-first ul.nav li a, .region-sidebar-first .form-item div a {
    padding: 0;
}
.region-sidebar-first ul.nav li a:hover, .region-sidebar-first .form-item div a:hover {
    color: #85754d;
}
.region-sidebar-first ul.nav li a.active, .region-sidebar-first .form-item div a.active {
    color: #85754d;
}
.region-sidebar-first ul.nav li ul.nav {
    margin: 6px 0 0 0;
}
.region-sidebar-first ul.nav li ul.nav li {
    border-top: 1px solid #cccccc;
    margin-bottom: 0;
    padding: 2px 0;
}
.region-sidebar-first ul.nav li ul.nav li a {
    display: block;
    color: #999999;
    padding: 4px 4px 4px 10px;
}
.region-sidebar-first ul.nav li ul.nav li a:hover, .region-sidebar-first ul.nav li ul.nav li a.active {
    color: #85754d;
    background-color:#eeeeee;
}
#sidebar-parent-title .sidenavheader {
    display: none;
}
#block-block-8 {
    margin-top: 15px;
    margin-bottom: 30px;
    width: 31%;
    background-color: #4b2e83;
    background-image: url('../images/call-out-arrow.png');
    background-repeat: no-repeat;
    background-position: 94% center;
}
#block-block-8:hover {
    background-color: #85754d;
}
#block-block-8 p {
    line-height: 1.2em;
    margin: 0;
    float: left;
    width: 100%;
}
#block-block-8 p a {
    font-size: 22px;
    line-height: 32px;
    border-radius: 0px;
    text-align: left;
    position: relative;
    color: white;
    font-family: 'Encode Sans Compressed';
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1.5px;
    padding: 15px 20px;
    display: inline-block;
    text-decoration: none;
}
/*MAIN PAGE BODY*/
/*accordions*/
.panel-body a {
    color: #08d;
}
.panel-heading .panel-title a {
    color: #85754d;
}
.panel-heading .panel-title a:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e113";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #85754d;         /* adjust as needed */
    font-weight: 400;
}
.panel-heading .panel-title a.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
}
.panel-group .panel {
    border-radius: 0;
}
.news-research-item {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 8px;
    float: left;
    position: relative;
    width: 100%;
}
.news-research-item:last-child {
    border-bottom: 0;
}
.news-research-item .source-date {
    font-size: 13.5px;
    font-style: italic;
}
.news-research-item .more-link {
    float: right;
    position: relative;
    color: #85754d;
    font-weight: 700;
    font-size: 16px;
    text-decoration: underline;
}
.news-research-item .more-link:hover {
    background-color: #e8e3d3;
}

/*custom view styles*/
.view-profiles h4, .view-publication-terms h4 {
    margin-top: 0;
}
.view-profiles h4 a {
    color: inherit;
}
.view-publications a {
    color: #08d;
}
.view-profiles h3, .view-publications h3 {
    color: #4b2e83;
    font-size: 23.4px;
    font-weight:600;
    margin-top:16px;
    margin-bottom:12px;
}
.view-profiles h3:not(:first-child) {
    margin-top: 50px;
}
.view-profiles .row {
    margin-bottom: 30px;
}
.view-profiles .featured-profile {
    float: left;
    position: relative;
    width: 100%;
    border: 1px solid lightgrey;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
#block-views-profiles-block-1, #block-views-profiles-block-2, #block-views-profiles-block-3, #block-views-profiles-block-4 {
    margin: 30px 0 15px 0;
}
.view-profiles .featured-profile .thumb {
    padding-left: 0;
    padding-right: 15px;
}
.view-profiles .featured-profile h3 {
    margin-top: 0;
}
.view-profiles .featured-profile p {
    font-size: 13px;
}
.view-profiles .featured-profile a {
    position: absolute;
    bottom: 10px;
    right: 15px;
}
.node-profile .thumb {
    padding-left: 0;
    padding-right: 15px;
    margin-bottom: 10px;
}
.node-profile .field-name-field-profile-photo .field-label {
    display: none;
}

.view-faculty .row {
    margin-bottom: 20px;
}
.view-faculty .row  h4 {
    margin-top: 0;
}
.views-widget-filter-keys {
    width: 100%;
}
.views-exposed-widget {
    display: none;
}
.views-exposed-form .views-exposed-widget, .region-sidebar-first .form-item div {
    width: 100%;
}

/*footer*/
.footer {
    border-top: 0;
    padding: 0;
}
.region-footer .menu li {
    width: auto;
    display: inline-block;
}
.region-footer .menu li a {
    color: #ffffff;
    font-size: 12.8px;
    text-align: center;
    padding: 0 0 0 10px;
    height: 31px;
}
.region-footer .menu li a:hover {
    text-decoration: underline;
}
.region-footer .menu li:after {
    content: "/";
    display: block;
    position:absolute;
    top:0;
    right:-10px;
    width: 5px;
    height: 50px;
}
.region-footer .menu li:last-child:after {
    display: none;
}
#footerbar {
    display: none;
}
#footerbarmobile {
    margin-top: 60px;
}
#sphfooterlink {
    margin-top:-4px;
    float:none;
    text-align:center;
    width:100%;
    background-color:#4B2E83;
    padding-bottom:20px;
    color:#ffffff;
    font-size: 12.8px;
}
#social-links-mobile {
    /*visibility: hidden;*/
    margin: 0 auto;
    width: 120px; /*was 260px*/
    height: 60px;
}
#social-links-mobile img {
  width: 37px;
  height: 37px;
  margin-right: 6px;
}

@media screen and (min-width: 768px) {
    #topbarmobilelogo {
        display: none;
    }
    #topbarlogo {
        display: block;
        float:right;
        padding-right:15px;
    }

    #page-header .block-menu .nav {
        padding-bottom: 0;
    }
    #page-header .block-menu .nav > li {
        display: block;
        margin-right: 0;
        text-align: left;
        width: 100%;
    }
    #page-header .block-menu .nav > li:first-child > a:before, #page-header .block-menu .nav > li > a:before {
        content: "> ";
        margin-right: 0;
    }
    #page-header .logo {
        width: 100%;
        height: auto;
        margin-top: 5px;
    }

    .navbar {
        min-height: 40px;
        margin-top: 0;
        margin-bottom: 16px;
        line-height: 4.8px;
        border: 0;
    }
    .navbar.container {
        margin-top: 0;
    }
    .navbar-default {
        background-color: transparent;
        border-color: transparent;
    }

    .navbar .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }
    .navbar .navbar-nav > li {
        padding: 0 6px 0 0;
        background-color: #ffffff;
    }
    .navbar .navbar-nav > li.first {
        padding-left: 0;
    }
    .navbar .navbar-nav > li > a {
        font-family:"Encode Sans Compressed",sans-serif;
        font-size:13.6px;
        font-weight:800;
        letter-spacing:0.136px;
        color:#4b2e83;
        text-transform:uppercase;
        padding-left: 0;
        padding-right: 0;
        padding-top: 10px;
    }
    .navbar .navbar-nav > li > a:hover {
        color: #85754d;
    }
    .navbar .navbar-nav > li > a:after {
        content: "/";
        padding-left: 5px;
        color: #bbb;
        font-weight: 300;
    }
    .navbar .navbar-nav > li > a span {
        display: none;
    }
    .navbar .navbar-nav > li:last-child > a:after {
        display: none;
    }
    .navbar .navbar-nav > li > .dropdown-menu {
        padding: 8px 8px;
        margin-top:17px;
        left: 0;
        top: 18px;
        width: 190px;
        border-top:4px solid #4b2e83;
        background-color:#ffffff;
        -webkit-box-shadow: -4px 3px 4px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: -4px 3px 4px 0px rgba(0,0,0,0.3);
        box-shadow: -4px 3px 4px 0px rgba(0,0,0,0.3);
    }
    .navbar .navbar-nav > li:nth-child(5) > .dropdown-menu {
        width: 295px !important;
    }
    .navbar .navbar-nav > li > .dropdown-menu > li {
        display: block;
        padding: 3px 0px;
        border-bottom: 1px solid #eeeeee;
        background-color:#ffffff;
        height:auto;
    }
    .navbar .navbar-nav > li > .dropdown-menu > li:last-child {
       border-bottom: none;
        padding: 3px 0 0 0;
    }
    .navbar .navbar-nav > li > .dropdown-menu > li > a {
        font-family:"Encode Sans Compressed",sans-serif;
        font-size: 13.6px;
        font-weight:500;
        letter-spacing:0.54px;
        text-decoration:none;
        color:#555555;
        line-height:19px;
        display:block;
        padding:6px;
    }
    .navbar .navbar-nav > li > .dropdown-menu > li > a:hover {
        color:#4B2E83;
        text-decoration:none;
        background-color:#eeeeee;
    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        background-color: #ffffff;
        color: #85754d;
    }

    .navbar .navbar-nav > li > .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        background-color: #eeeeee;
        color: #85754d;
    }
    .navbar-header #block-search-form {
        display: none !important;
    }
    /*.navbar #block-search-form {
        display: block;
        margin: 10px 0 5px 5px;
    }*/
    .navbar #block-search-form, .region-header #block-search-form {
        display: block;
        float: left;
        margin: 10px 0 0 0;
        position: relative;
    }
    .region-header #block-search-form .form-group {
        margin-bottom: 10px;
    }
    .dropdown-toggle:after, .caret-up:after {
        display: none;
    }
    .region-navigation .block-search, .region-header .block-search {
        width: 134px;
    }
    .region-navigation .block-search .btn-default, .region-navigation .block-search .btn-primary, .region-header .block-search .btn-default, .region-header .block-search .btn-primary {
        background-color: #4b2e83;
        border-color: #ccc;
        color: #ffffff;
        border: 0;
    }
    .region-navigation .block-search .form-control, .region-header .block-search .form-control {
        font-size: 12px;
    }
    .region-navigation .block-search .form-control, .region-navigation .block-search .btn-default, .region-navigation .block-search .btn-primary, .region-header .block-search .form-control, .region-header .block-search .btn-default, .region-header .block-search .btn-primary {
        height: 21px;
        border-radius: 0;
        padding: 0 6px;
    }
    .navbar #quicklinks, .region-header #quicklinks {
        display: block;
        position: absolute;
        bottom: 10px;
        left: 147px;
        width:100px;
        float:right;
        background-color:#dacdad;
        color:#000000;
        font-size:12px;
        font-weight:600;
        letter-spacing:0;
        padding:0 0 0 4px;
        line-height: 21px;
        height:21px;
        margin-top:10px;
        margin-left: 8px;
        margin-right: -15px;
        background-image:url(../images/quicklinks.png);
        background-repeat:no-repeat;
        background-position:top right;
    }
    .navbar #quicklinks:hover, .region-header #quicklinks:hover {
        cursor: pointer;
    }
    #quicklinks ul {
        text-align: left;
        display: inline;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #quicklinks ul li {
        display: inline-block;
        position: relative;
        padding: 0px 2px;
        width:90px;
    }

    #quicklinks ul li ul {
        padding: 8px 8px;
        position: absolute;
        top: 3px;
        margin-top:18px;
        left: -108px;
        width: 204px;
        display: none;
        opacity: 0;
        visibility: hidden;
        border-top:4px solid #85754d;
        border-right:1px solid #aaaaaa;
        background-color:#ffffff;
        z-index:999;
        -webkit-box-shadow: -4px 3px 4px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: -4px 3px 4px 0px rgba(0,0,0,0.3);
        box-shadow: -4px 3px 4px 0px rgba(0,0,0,0.3);
    }
    #quicklinks ul li ul li {
        display: block;
        padding: 2px 0px;
        background-color:#ffffff;
        font-weight:normal;
        line-height:14.4px;
        height:auto;
        width:100%;
        color:#666666;
        font-family:"Encode Sans Compressed",sans-serif;
        font-weight:normal;
        letter-spacing:0.36px;
        font-size:14.4px;

    }
    #quicklinks ul li ul li hr {
        margin: 8px 0 5px 0;
    }
    #quicklinks ul li ul li a:after {
        content: "";
    }
    #quicklinks ul li ul li:hover {
        color: #4b2e83;
    }
    #quicklinks ul li:hover ul {
        display: block;
        opacity: 1;
        visibility: visible;
    }

    #quicklinks ul li ul li a, #quicklinks ul li ul li a:visited {
        color:#666666;
        text-decoration:none;
        text-transform: none;
        font-weight: 600;
        display:block;
        padding:4px;
    }
    #quicklinks ul li ul li a:hover {
        color:#4b2e83;
        text-decoration:none;
        background-color:#eeeeee;
        display:block;
        padding:4px;
    }
    #sub-nav-toggle {
        display: none;
    }
    .carousel-caption {
        left: 0;
        text-align: left;
        text-shadow: none;
        /*top: none;*/
        bottom: 22px;
        width: 88%;
        min-height: 58px;
        background-color: rgba(0,0,0,0.6);
        padding-bottom: 16px;
        padding-top: 20px;
    }
    .carousel-caption h3 {
        color:#ffffff;
        font-family:"Encode Sans",sans-serif;
        font-size:25px;
        line-height:30px;
        font-weight:800;
        text-transform:uppercase;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
        /*background-image:url(../images/headline-hr.png);
        background-repeat: no-repeat;
        background-position: bottom left;*/
        padding-bottom:0;
        margin:0 0 0 0;
        width: 60%;
        padding-left: 18px;
    }
    .carousel-caption a {
        display: block;
        line-height:9px;
        font-size:12px;
        text-decoration:none;
        text-transform:uppercase;
        width:auto;
        height:26px;
        padding:9px 45px 9px 9px;
        color:#444444;
        background-color:#ffffff;
        cursor:pointer;
        background-image:url(../images/learn-more.png);
        background-repeat:no-repeat;
        background-position:right;
        font-weight:600;
        letter-spacing:0.5px;
        margin-top:20px;
        bottom: 19px;
        right: 16px;
        left: auto;
    }
    .carousel-caption a:hover {
        color: #927b4c;
    }
    .carousel-control.left, .carousel-control.right {
        bottom: 0;
        width: 5%;
        height: 15%;
    }
    .carousel-control.right {
        right: 0;
        left: auto;
    }
    .carousel-control.left {
        right: 6%;
        left: auto;
    }
    .carousel-control.left .separator {
        background-image: url('../images/arrow-sep.png');
        background-repeat: no-repeat;
        background-position: center center;
        display: block;
        position: absolute;
        right: -9px;
        top: 3px;
        width: 10px;
        height: 40px;
    }
    .highlighted.jumbotron {
        display: block;
        padding: 23px 40px 20px 20px;
        font-size: 15px;
    }

    #features .block {
        float: left;
        position: relative;
        width: 50%;
    }
    .region-sidebar-first ul.nav, .region-sidebar-first .form-item {
        display: block;
    }
    .region-sidebar-first .block p {
        margin-top: 20px;
    }
    .region-sidebar-first .block p a {
        font-family: 'Encode Sans Compressed',sans-serif;
        font-size: 13.6px;
        font-weight: 500;
        letter-spacing: 0.34px;
    }
    #sidebar-parent-title .sidenavheader {
        display: block;
        font-size: 14.4px;
        font-weight: 800;
        text-decoration: none;
        color: #85754d;
        margin-bottom: 16px;
        text-transform: uppercase;
    }
    .front .main-container {
        margin-top: 0;
    }
    .main-container {
        margin-top: 38px;
    }
    .views-exposed-widget {
        display: block;
    }
    /*.views-exposed-form .views-exposed-widget:last-child {
        padding-top: 30px;
    }*/
    #footerbarmobile {
        display: none;
    }
    #footerbar {
        position:relative;
        clear: both;
        margin: 150px auto 0 auto;
        width: 100%;
        background-color:#4b2e83;
        min-height: 31px;
        padding-top: 4px;
        font-size: 12.8px;
        font-weight: 400;
        color: #ffffff;
        text-align: center;
        display: block;
    }
    .region-footer .menu li:after {
        height: 0;
    }
    #copyright, #footer-links {
        position: relative;
        float: left;
        height: 100%;
        padding-top: 6px;
    }
    #uw-sph-logo {
        position: relative;
        float: left;
        height: 100%;
        padding-top: 2px;
    }
    #social-links {
        /*visibility: hidden;*/
        position: relative;
        float: left;
        height: 100%;
        padding-top: 4px;
    }
    #social-links a {
        padding-right: 5px;
    }
    #social-links a:last-child {
        padding-right: 0;
    }
    #footerbar .col-md-2 {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    #footerbar .col-md-3 {
        width: 100%;
    }
    #footerbar .col-md-4 {
        padding-left: 0;
        width: 100%;
    }
    #footerbar .col-md-5 {
        width: 100%;
    }
    .region-content .field-name-field-feature-page-image {
        width: 25% !important;
    }

    /* NEW CAROUSEL LAYOUT */
    .carousel-caption {
        left: auto;
        right: 0;
        top: 0;
        bottom: 0;
        text-align: left;
        text-shadow: none;
        width: 33.28%;
        min-height: 58px;
        background-color: #4b2e83;
        padding-bottom: 16px;
        padding-top: 50px;
    }
    .carousel-caption h3 {
        color:#ffffff;
        font-family:"Open Sans",sans-serif;
        font-size:25px;
        line-height:30px;
        font-weight:500;
        text-transform:none;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
        padding-bottom:0;
        margin:0 0 0 0;
        width: 90%;
        padding-left: 18px;
    }
    .carousel-caption a {
        display: block;
        line-height:9px;
        font-size:12px;
        text-decoration:none;
        text-transform:uppercase;
        width:auto;
        height:26px;
        padding:9px 45px 9px 9px;
        color:#444444;
        background-color:#ffffff;
        cursor:pointer;
        background-image:url(../images/learn-more-tan.png);
        background-repeat:no-repeat;
        background-position:right;
        font-weight:600;
        letter-spacing:0.5px;
        margin-top:20px;
        bottom: 19px;
        right: auto;
        left: 16px;
    }




}

@media screen and (min-width: 992px) {


    /*.navbar #block-search-form {
        float: right;
        margin: 10px 0 5px 5px;
    }*/
    /*.navbar #quicklinks, .region-header #quicklinks {
        position: relative;
        bottom: auto;
        left: auto;
    }*/
    .highlighted.jumbotron {
        /*height: 311px;*/
    }
    #news-research .region-first-col > section {
        margin-bottom: 0;
    }
    #events {
        padding-top: 0;
        border-right: 10px solid #ffffff;
        height: 574px;
    }
    #features .block {
        width: 100%;
        margin-bottom: 10px;
    }
    .view-profiles .featured-profile {
        width: calc(50% - 8px);
        height: 250px;
        margin-bottom: 15px;
    }
    .view-profiles .view-content div:nth-child(2) .featured-profile, .view-profiles .view-content div:nth-child(4) .featured-profile {
        margin-left: 15px;
    }
    /*.view-profiles .view-content div+div .featured-profile {
        margin-left: 15px;
    }*/
    #footerbar .col-md-2 {
        width: 14%;
    }
    #footerbar .col-md-3 {
        width: 23%;
    }
    #footerbar .col-md-4 {
        width: 29%;
    }
    #footerbar .col-md-5 {
        width: 34%;
    }
}

@media only screen and (min-width: 1200px) {
    .container {
        width: 1024px;
    }
    .navbar .navbar-nav > li.first {
        padding-left: 15px;
    }
    .navbar .navbar-nav > li:first-child > .dropdown-menu {
        left: 14px;
    }
    .navbar #quicklinks, ..region-header #quicklinks {
        margin-right: 0;
    }
    .highlighted.jumbotron {
        padding: 22px 40px 20px 30px;
        font-size:16px;
        line-height:22.4px;
        height: 311px;
    }
}

/*UW BUTTONS*/
a.uw-btn {
  padding: 13px 24px;
  text-transform: uppercase;
  background-color: #e8e3d3;
  font-family: "Encode Sans Compressed", sans-serif;
  font-weight: 800;
  color: #5a5a5a;
  display: inline-block;
  position: relative;
  background-image: none !important;
  border-bottom: none;
  margin-bottom: 25px;
  margin-right: 55px;
  z-index: 1;
  line-height: 24px;
  text-shadow: none;
}
a.uw-btn.btn-sm {
  padding: 5px 10px 3px 10px;
  font-size: 14px;
  font-weight: 700;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
a.uw-btn.btn-sm:before {
  width: 45px;
  right: -45px;
}
a.uw-btn.btn-sm:after {
  width: 45px;
  height: 45px;
  top: 50%;
  margin-top: -21px;
  right: -45px;
  background-image: url(../images/arrow-right.png);
  background-repeat: no-repeat;
  background-position: 54% 45%;
  background-size: auto 50%;
}
a.uw-btn.btn-sm.btn-play:after {
  background-position: -31px -466px;
}
a.uw-btn.btn-sm.btn-external:after {
  background-position: -126px -410px;
}
a.uw-btn.btn-sm.btn-plus:after {
  background-position: -83px -465px;
}
a.uw-btn:hover,
a.uw-btn:focus {
  color: #85754d;
  background-color: #f5f5f5;
}
a.uw-btn:hover:before,
a.uw-btn:focus:before {
  background-color: #613ba9;
}
a.uw-btn.btn-gold:hover:before {
  background-color: #a49161;
}
a.uw-btn.btn-purple {
  background-color: #4b2e83;
  color: white;
}
a.uw-btn.btn-purple:hover,
a.uw-btn.btn-purple:focus {
  background-color: #402770;
}
a.uw-btn.btn-purple:before {
  background-color: #402770;
}
a.uw-btn.btn-purple:hover:before {
  background-color: #201338;
}
a.uw-btn:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 55px;
  height: 55px;
  right: -55px;
  top: 50%;
  margin-top: -28px;
  background: url(assets/svg/uw-sprite.svg) no-repeat -36px -475px transparent;
}
a.uw-btn:before {
  content: "";
  width: 55px;
  right: -55px;
  top: 0;
  bottom: 0;
  position: absolute;
  background-color: #4b2e83;
  border-left: 5px solid rgba(0, 0, 0, 0.3);
}
a.uw-btn.btn-play:after {
  background-position: -36px -539px;
}
a.uw-btn.btn-external:after {
  background-position: -146px -475px;
}
a.uw-btn.btn-plus:after {
  background-position: -95px -539px;
}
a.uw-btn.btn-gold:before {
  background-color: #85754d;
}
a.uw-btn.btn-gold:before {
  border-left: 5px solid rgba(0, 0, 0, 0.1);
}
